.img-main {
    background-color: #394859;
    background-image: url('images/img-main.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

@media (max-width: 920px) {
    .img-main {
        background-image: url(images/img-main-md.jpg);
    }
}

.img-main-m {
    background-image: url(images/img-main-m.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    min-height: 420px;
}